Subject: [OpenSCAD] Re: Going to delete account and try again
From: "Jordan Brown" <[email-masked]>
To: "OpenSCAD general discussion" <[email-masked]>, "edmund ronald" <[email-masked]>
Date: Mon, 19 Sep 2022 10:27:11 +1100

On 9/18/2022 8:41 AM, edmund ronald wrote:

Could we have a forum?

Go for it.  There's nobody stopping you from setting one up.

You might first consider the OpenSCAD Reddit <https://www.reddit.com/r/openscad/> , Facebook <https://www.facebook.com/openscad/> , Thingiverse <https://www.thingiverse.com/groups/openscad> , or RepRap <https://reprap.org/forum/list.php?313>  communities.

But when I did a survey last year, 58% of the respondents (mostly from this community) used only the mailing list, and only 4% used only the forum.  (Which worked, more or less, at the time, but then the company running the platform dropped e-mail support and is now in the process of largely shutting down.)  81% said that if the forum went away, it wouldn't change their participation, and only 4% said they would stop participating entirely.  52% said that if the mailing list went away they would participate less, and 24% said that they would stop participating entirely.  70% said that if mailing list support was reduced they would participate less.

The simple summary is that this is a mailing list community, with marginal support for a forum, and it's that way because the people who use it (and, critically, the people who volunteer to keep it running) want a mailing list.  They don't *oppose* a forum, as long as it doesn't hurt the mailing list's operation, and as long as it doesn't cost much or take much effort to administer (or somebody else does it).  Nobody has volunteered to find a first-rate forum infrastructure that plays well with a mailing list, set it up, and administer it.  (Assuming, of course, that such a thing even exists.)

Last year I skimmed through the other communities that I found.  The busiest among them was the Reddit community, and it's several times less active than this one.

So, not to be too harsh, but it seems like your choices are approximately:

*	Learn to live in a mailing list environment.
*	Live with the limitations of the forum-ish software that Michael found, set up, and administers.

*	Volunteer to find something better, and set it up, and administer it.
*	Volunteer to create your own forum somewhere, and administer it.
*	Join an existing forum-style community.